[Elgg 1.8-1.12 & 2.X & 3.X: Captcha] v3.3.1

Release Notes

  • Requires Elgg 3.3 at minimum,
  • Updated for Elgg 3.3,
  • French translation added (thanks to danhype).

Stats

  • Category: Authentication
  • License: GNU General Public License (GPL) version 2
  • Updated: 2021-2-7
  • Downloads: 6807
  • Recommendations: 28

Other Projects

View iionly's plugins